Đến nội dung


Hình ảnh
- - - - -

[ Yêu Cầu ] Lisp tạo các Layer cho trước trong một bản vẽ mới


  • Please log in to reply
50 replies to this topic

#1 whatcholingon

whatcholingon

    biết lệnh break

  • Members
  • PipPipPipPip
  • 222 Bài viết
Điểm đánh giá: 37 (tàm tạm)

Đã gửi 20 August 2011 - 08:34 AM

Xin chào mọi người!
Mọi người viết giùm em Lsp.Khi mình mở một bản vẽ mới chỉ cần load lsp lên trong bản vẽ mới đó sẽ có các layer mà mình đã cho trước.
ví dụ như các layer : nhà, giao thông, thuỷ hệ, .....
Thanks!
  • 1

#2 cd2k44

cd2k44

    Edu level: li5

  • Members
  • PipPipPipPipPipPipPip
  • 648 Bài viết
Điểm đánh giá: 121 (tàm tạm)

Đã gửi 20 August 2011 - 08:44 AM

Xin chào mọi người!
Mọi người viết giùm em Lsp.Khi mình mở một bản vẽ mới chỉ cần load lsp lên trong bản vẽ mới đó sẽ có các layer mà mình đã cho trước.
ví dụ như các layer : nhà, giao thông, thuỷ hệ, .....
Thanks!

Bạn có thể dựa theo cấu trúc sau để tạo các layer cần thiết cho mình

(DEFUN C:tla()
(setvar "cmdecho" 0)
(COMMAND "LAYER" "M" "TIM" "C" "8" "" "L" "DASHDOT" "" "");tao layer Tim mau 8 net ve la dashdot
(COMMAND "LAYER" "M" "KHUAT" "C" "9" "" "L" "HIDDEN" "" "")
(COMMAND "LAYER" "M" "Text" "C" "11" "" "")
(COMMAND "LAYER" "M" "Ghichu" "C" "2" "" "")
(COMMAND "LAYER" "M" "1" "C" "2" "" "")
(COMMAND "LAYER" "M" "dim" "C" "2" "" "")
(COMMAND "LAYER" "M" "thep" "C" "6" "" "")
(COMMAND "LAYER" "M" "dai" "C" "1" "" "")
(COMMAND "LAYER" "M" "0" "C" "7" "" "")
(COMMAND "LAYER" "M" "hatch" "C" "251" "" "")
(COMMAND "LAYER" "M" "Bao chinh" "C" "4" "" "")
(setvar "cmdecho" 1)
)

  • 7

#3 whatcholingon

whatcholingon

    biết lệnh break

  • Members
  • PipPipPipPip
  • 222 Bài viết
Điểm đánh giá: 37 (tàm tạm)

Đã gửi 20 August 2011 - 09:00 AM

Bạn có thể dựa theo cấu trúc sau để tạo các layer cần thiết cho mình


(DEFUN C:tla()
(setvar "cmdecho" 0)
(COMMAND "LAYER" "M" "TIM" "C" "8" "" "L" "DASHDOT" "" "");tao layer Tim mau 8 net ve la dashdot
(COMMAND "LAYER" "M" "KHUAT" "C" "9" "" "L" "HIDDEN" "" "")
(COMMAND "LAYER" "M" "Text" "C" "11" "" "")
(COMMAND "LAYER" "M" "Ghichu" "C" "2" "" "")
(COMMAND "LAYER" "M" "1" "C" "2" "" "")
(COMMAND "LAYER" "M" "dim" "C" "2" "" "")
(COMMAND "LAYER" "M" "thep" "C" "6" "" "")
(COMMAND "LAYER" "M" "dai" "C" "1" "" "")
(COMMAND "LAYER" "M" "0" "C" "7" "" "")
(COMMAND "LAYER" "M" "hatch" "C" "251" "" "")
(COMMAND "LAYER" "M" "Bao chinh" "C" "4" "" "")
(setvar "cmdecho" 1)
)


Qủa là tuyệt vời thanks bạn rất nhiều.
  • 0

#4 ndn386

ndn386

    biết vẽ pline

  • Members
  • PipPip
  • 67 Bài viết
Điểm đánh giá: 17 (tàm tạm)

Đã gửi 20 August 2011 - 11:31 AM

Thanks bác nhiều nhé. Lisp này rất hay. Nhưng e có một thắc mắc cái câu lệnh "(setvar "cmdecho" 1)" có nghĩa là gì vậy ạ? E không biết về lisp nhiều lắm, mong bác dạy bảo.:D
  • 0
Ai đem chim sáo sang sông
Để cho chim sáo ...mất công bay về

#5 Doan Van Ha

Doan Van Ha

    biết lệnh adcenter

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 5454 Bài viết
Điểm đánh giá: 2626 (tuyệt vời)

Đã gửi 20 August 2011 - 12:05 PM

Thanks bác nhiều nhé. Lisp này rất hay. Nhưng e có một thắc mắc cái câu lệnh "(setvar "cmdecho" 1)" có nghĩa là gì vậy ạ? E không biết về lisp nhiều lắm, mong bác dạy bảo.:D

Khi (setvar "cmdecho" 0) thì các dòng lệnh thực hiện bởi các hàm (command...) sẽ không xuất hiện trên màn hình textpage.
Khi (setvar "cmdecho" 1) thì các dòng lệnh thực hiện bởi các hàm (command...) sẽ xuất hiện trên màn hình textpage.
Để thấy rõ, bạn sử dụng lệnh trong 2 trường hợp, sau đó bấm F2 sẽ thấy ngay.
  • 1

* Chỉ nên yêu cầu Lisp khi bạn làm việc đó mất cả ngày nhưng họ chỉ viết 1 giờ. Đừng nêu yêu cầu Lisp khi bạn chỉ làm 1 giờ nhưng bắt họ phải mất cả ngày.

* Nhờ viết lisp cũng như đi khám bệnh. Chỉ gởi căn cước và than sắp chết thì không bác sỹ nào cứu sống được.


#6 Tue_NV

Tue_NV

    KS Võ Quang Tuệ

  • Moderator
  • PipPipPipPipPipPipPip
  • 4296 Bài viết
Điểm đánh giá: 3805 (đỉnh cao)

Đã gửi 20 August 2011 - 12:11 PM

Xin chào mọi người!
Mọi người viết giùm em Lsp.Khi mình mở một bản vẽ mới chỉ cần load lsp lên trong bản vẽ mới đó sẽ có các layer mà mình đã cho trước.
ví dụ như các layer : nhà, giao thông, thuỷ hệ, .....
Thanks!

Cái này thấy đơn giản mà
Bạn tạo 1 bản vẽ mẫu có đầy đủ các thứ trong đó. (Layer, textstyle, dimension,...)
-> Dùng lệnh Insert -> Browse -> chọn bản vẽ mẫu -> chọn 1 điểm chèn -> là xong
  • 0

#7 whatcholingon

whatcholingon

    biết lệnh break

  • Members
  • PipPipPipPip
  • 222 Bài viết
Điểm đánh giá: 37 (tàm tạm)

Đã gửi 20 August 2011 - 12:30 PM

Cái này thấy đơn giản mà
Bạn tạo 1 bản vẽ mẫu có đầy đủ các thứ trong đó. (Layer, textstyle, dimension,...)
-> Dùng lệnh Insert -> Browse -> chọn bản vẽ mẫu -> chọn 1 điểm chèn -> là xong

Cám ơn bạn. cái này mình cũng đã làm rui. và cả cách mình save as sang đuôi .dwt nữa rùi. nhưng sau khi làm thì thấy: nếu tạo ít bản vẽ mới thì cũng được. nhưng khi tạo nhiều thì thấy bất tiện. nên mình mới kêu cứu mọi ngươi viết giùm lsp để mình đưa vào mục : "Contents..." khi nào mở cad thì nó sẽ có đầy đủ layer cho mình luôn.
  • 0

#8 whatcholingon

whatcholingon

    biết lệnh break

  • Members
  • PipPipPipPip
  • 222 Bài viết
Điểm đánh giá: 37 (tàm tạm)

Đã gửi 20 August 2011 - 01:04 PM

mình có người gửi cho cái bộ lsp và cả .mns, mnr... sau đó đưa vào mục Support của cad cad r14) sau khi chuyển qua cái .mns thì nó sẽ chuyển qua phần tiếng việt ở menu bar sau đầu tiên thì chỉ có layer "0" sau khi chạy tỷ lệ nó sẽ xuất hiện các layer khac.
mình đưa video lên mọi người xem nhé.
DOWLOAD

Bạn nào biết làm cách nào để làm được như vậy chỉ mình với.
Thanks!
  • 0

#9 whatcholingon

whatcholingon

    biết lệnh break

  • Members
  • PipPipPipPip
  • 222 Bài viết
Điểm đánh giá: 37 (tàm tạm)

Đã gửi 20 August 2011 - 03:14 PM

Không ai có ý kiến gì nhỉ. :unsure: :unsure: <_< :(
  • 0

#10 cd2k44

cd2k44

    Edu level: li5

  • Members
  • PipPipPipPipPipPipPip
  • 648 Bài viết
Điểm đánh giá: 121 (tàm tạm)

Đã gửi 20 August 2011 - 04:19 PM

Không ai có ý kiến gì nhỉ. :unsure: :unsure: <_< :(

Thực ra cũng có khác gì bạn dùng lisp đâu nhỉ.Bạn mở cad lên bạn gõ lệnh TLA ( như lisp mình gửi trên) thì cũng được cái yêu cầu của bạn.Nếu bạn muốn giống video thì bạn chỉ đổi lệnh TLA thành "tyle" là được thôi.Mà có cần thiết vậy ko cơ chứ
  • 0

#11 NTD

NTD

    biết lệnh rotate

  • Members
  • PipPipPip
  • 135 Bài viết
Điểm đánh giá: 11 (tàm tạm)

Đã gửi 20 August 2011 - 05:26 PM

Cái này thấy đơn giản mà
Bạn tạo 1 bản vẽ mẫu có đầy đủ các thứ trong đó. (Layer, textstyle, dimension,...)
-> Dùng lệnh Insert -> Browse -> chọn bản vẽ mẫu -> chọn 1 điểm chèn -> là xong



Ph.An' đó chưa hay vì không thể khởi tạo đc bộ lọc Filter của bảng Layer Properties Manager . Bộ lọc Filter đc thiết lập sẵn sẽ rất hữu dụng khi phải quản lý trên 100 layer , nhiều khi đến tận 500 ( 1 tòa nhà cao tầng sẽ có đến 8 bộ môn Công Trình + 6 bộ môn Quy Hoạch .... chưa thèm tính đến nội thất nha )
- Mình vẫn phải lấy 1 file mẫu làm nền khi khởi tạo 1 bản vẽ mới , hay copy toàn bộ sang file mâu~ rồi tiêp tục làm
- Có bạn nào viết đc Lisp khởi tạo Layer & các Bộ lọc Filter chưa ? Mình dang cần học chiêu đó lắm

Thank all Pro
  • 0

#12 ketxu

ketxu

    Copier - Paster - Editor

  • Moderator
  • PipPipPipPipPipPipPip
  • 5685 Bài viết
Điểm đánh giá: 2606 (tuyệt vời)

Đã gửi 20 August 2011 - 06:34 PM

Ph.An' đó chưa hay vì không thể khởi tạo đc bộ lọc Filter của bảng Layer Properties Manager . Bộ lọc Filter đc thiết lập sẵn sẽ rất hữu dụng khi phải quản lý trên 100 layer , nhiều khi đến tận 500 ( 1 tòa nhà cao tầng sẽ có đến 8 bộ môn Công Trình + 6 bộ môn Quy Hoạch .... chưa thèm tính đến nội thất nha )
- Mình vẫn phải lấy 1 file mẫu làm nền khi khởi tạo 1 bản vẽ mới , hay copy toàn bộ sang file mâu~ rồi tiêp tục làm
- Có bạn nào viết đc Lisp khởi tạo Layer & các Bộ lọc Filter chưa ? Mình dang cần học chiêu đó lắm

Thank all Pro

Mình ít vẽ nhưng cũng nói luôn : nếu ai cố gắng quản lý 100 -> 500 layer, tất cả các bộ môn công trình trên cùng 1 bản vẽ thì đã làm 1 việc cực kỳ ngớ ngẩn (nói thật bạn đừng giận nha ^^)
- Lisp bạn cần trên diễn đàn có hàng nghìn người viết được, nhưng để lên tới 1 con số lớn thế thì tốt nhất bạn dùng file mẫu là hay hơn ^^ Tốc độ load file mẫu chắc chắn nhanh hơn bạn ngồi dùng lisp tạo layer. Và bạn cũng nhớ thêm Layer Filter đôi khi là khởi nguồn của những bản vẽ ... nặng vô cớ
  • 0

Thành viên nhóm CadMagic.
Mời bạn ghé thăm facebook nhóm - Page viết lisp theo yêu cầu  :
CAD MAGIC


#13 NTD

NTD

    biết lệnh rotate

  • Members
  • PipPipPip
  • 135 Bài viết
Điểm đánh giá: 11 (tàm tạm)

Đã gửi 21 August 2011 - 03:09 PM

Mình ít vẽ nhưng cũng nói luôn : nếu ai cố gắng quản lý 100 -> 500 layer, tất cả các bộ môn công trình trên cùng 1 bản vẽ thì đã làm 1 việc cực kỳ ngớ ngẩn (nói thật bạn đừng giận nha ^^)
- Lisp bạn cần trên diễn đàn có hàng nghìn người viết được, nhưng để lên tới 1 con số lớn thế thì tốt nhất bạn dùng file mẫu là hay hơn ^^ Tốc độ load file mẫu chắc chắn nhanh hơn bạn ngồi dùng lisp tạo layer. Và bạn cũng nhớ thêm Layer Filter đôi khi là khởi nguồn của những bản vẽ ... nặng vô cớ

Tôi chẳng thể nào giận bạn đc , đơn giản vì bạn ko hiểu rõ công việc của tôi . Bạn ko ở địa vị của tôi , ko fải chịu trách nhiệm trong khâu quản lý chất lượng hồ sơ về mặt thể hiện + in ấn . Bạn đã bao h fải quản lý việc giải quyết các thao tác các việc làm thừa của khoảng 50 con ng , để sao cho các việc làm lặp đi lặp lại của họ trở nên thông nhất và tự động theo 1 ISO chưa ? Có làm đc điều đó thì hồ sơ của các bộ môn mới theo ISO của cty đc
Tôi đã tạo ra 1 file CAD có "ngân hàng Layer" là 1 bảng Layer chứa có khoảng .... 500 Layer cho tất cả các bộ môn . Các Layer đó đc đặt tên theo nhưng quy luật rõ ràng nhằm fục vụ cho mọi tư duy của ng` vẽ khi nghĩ về vấn đề Layer . Và tất nhiên đã là ISO thì tôi cũng quản lý truóc luôn cả Lineweight , Linetype , Color . Vậy đương nhiên fải có 1 loạt các bộ Filter fục vụ cho nhiêu bộ môn , mõi 1 bộ môn lại cần nhiều Filter cho nhiều mục đích công việc khác nhau . Bình thường thì mọi ng không tạo ra Layer mới làm gì vì tôi đã tạo truớc và quản lý truớc rồi . Nhưng việc họ Copy & Paste dữ liệ từ 1 thư viện hay dự án tham khảo là ko tránh đc .Đó là lúc mà bộ lọc InvertFilter của bảng Layer sẽ lọc ra những Layer ko có đuôi mang tên cty tôi để chính ng vẽ kiểm soát các layer đó . Nhưng có 1 vấn đề là các dự án kéo dài hàng năm truớc cả khi tôi tao ra ISO về quản lý layer lại ko có layer nao trong bộ ISO của tôi ( vì nếu đạt tên layer theo kiểu các DA đó thì ...loạn , quản lý mất nhiều nhân lực + thời gian )Nên tôi mới mong các Pro chỉ cho cách viết 1 Lisp khởi tạo các layer mới và khởi tạo luôn cả bộ lọc Filter bất kỳ theo ý đồ nào đó trong từng file của DA cũ . Để đỡ mất công Copy & paste toàn bộ nội dung 1 file cũ sang file ISO layer rồi Merge layer cũ vào layer ISO. Copy & paste nhiều mất time quá. Thank all coment
  • 0

#14 ketxu

ketxu

    Copier - Paster - Editor

  • Moderator
  • PipPipPipPipPipPipPip
  • 5685 Bài viết
Điểm đánh giá: 2606 (tuyệt vời)

Đã gửi 21 August 2011 - 04:49 PM

Tôi chẳng thể nào giận bạn đc , đơn giản vì bạn ko hiểu rõ công việc của tôi . Bạn ko ở địa vị của tôi , ko fải chịu trách nhiệm trong khâu quản lý chất lượng hồ sơ về mặt thể hiện + in ấn . Bạn đã bao h fải quản lý việc giải quyết các thao tác các việc làm thừa của khoảng 50 con ng , để sao cho các việc làm lặp đi lặp lại của họ trở nên thông nhất và tự động theo 1 ISO chưa ? Có làm đc điều đó thì hồ sơ của các bộ môn mới theo ISO của cty đc
Tôi đã tạo ra 1 file CAD có "ngân hàng Layer" là 1 bảng Layer chứa có khoảng .... 500 Layer cho tất cả các bộ môn . Các Layer đó đc đặt tên theo nhưng quy luật rõ ràng nhằm fục vụ cho mọi tư duy của ng` vẽ khi nghĩ về vấn đề Layer . Và tất nhiên đã là ISO thì tôi cũng quản lý truóc luôn cả Lineweight , Linetype , Color . Vậy đương nhiên fải có 1 loạt các bộ Filter fục vụ cho nhiêu bộ môn , mõi 1 bộ môn lại cần nhiều Filter cho nhiều mục đích công việc khác nhau . Bình thường thì mọi ng không tạo ra Layer mới làm gì vì tôi đã tạo truớc và quản lý truớc rồi . Nhưng việc họ Copy & Paste dữ liệ từ 1 thư viện hay dự án tham khảo là ko tránh đc .Đó là lúc mà bộ lọc InvertFilter của bảng Layer sẽ lọc ra những Layer ko có đuôi mang tên cty tôi để chính ng vẽ kiểm soát các layer đó . Nhưng có 1 vấn đề là các dự án kéo dài hàng năm truớc cả khi tôi tao ra ISO về quản lý layer lại ko có layer nao trong bộ ISO của tôi ( vì nếu đạt tên layer theo kiểu các DA đó thì ...loạn , quản lý mất nhiều nhân lực + thời gian )Nên tôi mới mong các Pro chỉ cho cách viết 1 Lisp khởi tạo các layer mới và khởi tạo luôn cả bộ lọc Filter bất kỳ theo ý đồ nào đó trong từng file của DA cũ . Để đỡ mất công Copy & paste toàn bộ nội dung 1 file cũ sang file ISO layer rồi Merge layer cũ vào layer ISO. Copy & paste nhiều mất time quá. Thank all coment

- Lisp bạn cần trên diễn đàn có hàng nghìn người viết được, nhưng để lên tới 1 con số lớn thế thì tốt nhất bạn dùng file mẫu là hay hơn ^^ Tốc độ load file mẫu chắc chắn nhanh hơn bạn ngồi dùng lisp tạo layer. Và bạn cũng nhớ thêm Layer Filter đôi khi là khởi nguồn của những bản vẽ ... nặng vô cớ

- Mình không phải vẽ nhiều không đồng nghĩa với việc k chịu trách nhiệm về ISO của công ty + quản lý chất lượng in ấn :rolleyes:
- Với 50 con người, bạn cần 1 buổi nói chuyện, sau đó, nếu vẫn còn thể hiện các bản vẽ với layer thừa, quy cách không theo tiêu chuẩn của công ty, bạn có thể nghĩ đến năng lực của người đó -_-
- Với những file đã tạo trước đó rồi, bạn có thể cần Laytrans, laymrg...
- Về tiêu chí của box, yêu cầu của bạn không thể thực hiện được nếu chỉ nói qua loa vậy, mời bạn đọc Quy định ở chữ ký của mình :)
- P/s : việc import ở ADcenter hoặc sử dụng file DWT không hề chậm hơn Lisp đâu . Bạn có thể thay yêu cầu tạo toàn bộ Layer bằng yêu cầu import file template ^^
  • 0

Thành viên nhóm CadMagic.
Mời bạn ghé thăm facebook nhóm - Page viết lisp theo yêu cầu  :
CAD MAGIC


#15 chien_lv

chien_lv

    biết vẽ rectang

  • Members
  • PipPip
  • 89 Bài viết
Điểm đánh giá: -9 (bình thường)

Đã gửi 01 May 2013 - 02:49 PM

lisp về layer đó không có độ dày các  nét  bác  cd2k44 ơi? bắc sửa lại cho e với được không, e không biết gì về code hihi


  • 0

#16 cd2k44

cd2k44

    Edu level: li5

  • Members
  • PipPipPipPipPipPipPip
  • 648 Bài viết
Điểm đánh giá: 121 (tàm tạm)

Đã gửi 02 May 2013 - 01:17 PM

lisp về layer đó không có độ dày các  nét  bác  cd2k44 ơi? bắc sửa lại cho e với được không, e không biết gì về code hihi

Để thêm độ dày nét vẽ bạn làm theo cấu trúc sau
(COMMAND "LAYER" "M" "TIM" "C" "8" "" "L" "DASHDOT" "" "LW" "2" "" ""); độ dày nét vẽ 2.00 mm nhé bạn
  • 3

#17 chien_lv

chien_lv

    biết vẽ rectang

  • Members
  • PipPip
  • 89 Bài viết
Điểm đánh giá: -9 (bình thường)

Đã gửi 02 May 2013 - 09:23 PM

ôi thực sự e đọc được câu trả lời của bác cd2k44 mà e có cảm giác quá hạnh phúc, e tim mãi không ra hehe cảm ơn bác nhiều nhiều


  • 0

#18 Chiron

Chiron

    biết dimradius

  • Members
  • PipPipPipPipPip
  • 310 Bài viết
Điểm đánh giá: 90 (tàm tạm)

Đã gửi 03 May 2013 - 08:57 AM

i thực sự e đọc được câu trả lời của bác cd2k44 mà e có cảm giác quá hạnh phúc, e tim mãi không ra hehe cảm ơn bác nhiều nhiều

Vậy mà cd2k44 không nhận được 1 click "+" nào cả.


  • 0

#19 ThuyLinh313

ThuyLinh313

    biết lệnh mtext

  • Members
  • PipPipPipPip
  • 288 Bài viết
Điểm đánh giá: 142 (tàm tạm)

Đã gửi 03 May 2013 - 10:09 AM

Có cần thiết phải vòi vĩnh thế không bạn? Người ta đã cảm ơn rất chân thành rồi mà. 

Mình vẫn luôn thắc mắc về vấn đề này, thấy nhiều người quá nặng nề về chuyện "Danh tiếng" ảo dẫn đến tâm lý không thoải mái trong các trao đổi. đôi khi mình có cảm giác người ta còn tự ái khi mình không nhấn cái nút đó. Diễn đàn còn bị giới hạn số lần nhấn nút nữa. đâu phải lúc nào cũng nhấn được đâu.

Danh tiếng để làm gì khi mà mình thấy nhiều người có được nó rất đơn giản bằng những bài viết chỉ mang tính chất tán gẫu, chuyện phiếm.

Mình thì chỉ coi cái nút ấy như là 1 công cụ để mình thông báo với người mình đang trao đổi rằng "Tôi đã đọc bài viết của bạn" , sau khi diễn đàn nâng cấp thì chức năng này không còn, hơi đáng tiếc! Còn nếu thực sự muốn cảm ơn người ta đã giúp đỡ, hãy nói 1 cách chân thành, tử tế như bạn ở bên trên sẽ hay hơn.

 

Tất nhiên đó là quan điểm riêng của tôi, bạn có thể chọn 1 trong 2 cách để tỏ lòng cảm ơn. nhưng nếu người ta đã nói cảm ơn chân thành rồi thì không nên vòi vĩnh thêm một nút bấm. Điều đó hơi quá đáng!


  • 1

#20 Chiron

Chiron

    biết dimradius

  • Members
  • PipPipPipPipPip
  • 310 Bài viết
Điểm đánh giá: 90 (tàm tạm)

Đã gửi 03 May 2013 - 10:22 AM

ó cần thiết phải vòi vĩnh thế không bạn? Người ta đã cảm ơn rất chân thành rồi mà. 

Mình vẫn luôn thắc mắc về vấn đề này, thấy nhiều người quá nặng nề về chuyện "Danh tiếng" ảo dẫn đến tâm lý không thoải mái trong các trao đổi. đôi khi mình có cảm giác người ta còn tự ái khi mình không nhấn cái nút đó. Diễn đàn còn bị giới hạn số lần nhấn nút nữa. đâu phải lúc nào cũng nhấn được đâu.

Danh tiếng để làm gì khi mà mình thấy nhiều người có được nó rất đơn giản bằng những bài viết chỉ mang tính chất tán gẫu, chuyện phiếm.

Mình thì chỉ coi cái nút ấy như là 1 công cụ để mình thông báo với người mình đang trao đổi rằng "Tôi đã đọc bài viết của bạn" , sau khi diễn đàn nâng cấp thì chức năng này không còn, hơi đáng tiếc! Còn nếu thực sự muốn cảm ơn người ta đã giúp đỡ, hãy nói 1 cách chân thành, tử tế như bạn ở bên trên sẽ hay hơn.

 

Tất nhiên đó là quan điểm riêng của tôi, bạn có thể chọn 1 trong 2 cách để tỏ lòng cảm ơn. nhưng nếu người ta đã nói cảm ơn chân thành rồi thì không nên vòi vĩnh thêm một nút bấm. Điều đó hơi quá đáng!

Đồng ý và... không đồng ý.


  • 0